How to install libopensurgsim on Debian 9 (Stretch)